## rust-rand 0.8.4

=== debian/changelog ===
rust-rand (0.8.4-2) unstable; urgency=medium

  * Team upload.
  * Package rand 0.8.4 from crates.io using debcargo 2.5.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 09:02:24 +0000

rust-rand (0.8.4-1) experimental; urgency=medium

  * Team upload.
  * Package rand 0.8.4 from crates.io using debcargo 2.5.0
  * Drop mmx patch - included upstream.
  * Set collapse_features = true
  * Drop packed_simd feature.
  * Mark as broken tests that fail due to the setting of no-default-features
    in recent debcargo.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Jan 2022 15:17:04 +0000
