=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --all-features
Features: test-name=rust-rand:@
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features alloc
Features: test-name=librust-rand-dev:alloc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets
Features: test-name=librust-rand-dev:default
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features getrandom
Features: test-name=librust-rand-dev:getrandom
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features libc
Features: test-name=librust-rand-dev:libc
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features log
Features: test-name=librust-rand-dev:log
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features min_const_gen
Features: test-name=librust-rand-dev:min_const_gen
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features nightly
Features: test-name=librust-rand-dev:nightly
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features rand_chacha
Features: test-name=librust-rand-dev:rand_chacha
Depends: dh-cargo (>= 18), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.8.5 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-dev:serde
