## rust-rand 0.9.1

=== debian/changelog ===
rust-rand (0.9.1-1) experimental; urgency=medium

  * Team upload.
  * Package rand 0.9.1 from crates.io using debcargo 2.7.8
  * New upstream version (Closes: #1095487, #1104780)
  * Drop patch, obsolete

 -- Matthias Geiger <werdahias@debian.org>  Thu, 08 May 2025 19:53:40 +0200
