=== debian/control ===
Source: rust-rand
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-chacha-0.9+std-dev <!nocheck>,
 librust-rand-chacha-0.9-dev <!nocheck>,
 librust-rand-core-0.9+os-rng-dev <!nocheck>,
 librust-rand-core-0.9+std-dev <!nocheck>,
 librust-rand-core-0.9-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand
Rules-Requires-Root: no

Package: librust-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-rand-chacha-0.9+std-dev,
 librust-rand-chacha-0.9-dev,
 librust-rand-core-0.9+os-rng-dev,
 librust-rand-core-0.9+serde-dev,
 librust-rand-core-0.9+std-dev,
 librust-rand-core-0.9-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~)
Provides:
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+default-dev (= ${binary:Version}),
 librust-rand+log-dev (= ${binary:Version}),
 librust-rand+nightly-dev (= ${binary:Version}),
 librust-rand+os-rng-dev (= ${binary:Version}),
 librust-rand+serde-dev (= ${binary:Version}),
 librust-rand+simd-support-dev (= ${binary:Version}),
 librust-rand+small-rng-dev (= ${binary:Version}),
 librust-rand+std-dev (= ${binary:Version}),
 librust-rand+std-rng-dev (= ${binary:Version}),
 librust-rand+thread-rng-dev (= ${binary:Version}),
 librust-rand+unbiased-dev (= ${binary:Version}),
 librust-rand-0-dev (= ${binary:Version}),
 librust-rand-0+alloc-dev (= ${binary:Version}),
 librust-rand-0+default-dev (= ${binary:Version}),
 librust-rand-0+log-dev (= ${binary:Version}),
 librust-rand-0+nightly-dev (= ${binary:Version}),
 librust-rand-0+os-rng-dev (= ${binary:Version}),
 librust-rand-0+serde-dev (= ${binary:Version}),
 librust-rand-0+simd-support-dev (= ${binary:Version}),
 librust-rand-0+small-rng-dev (= ${binary:Version}),
 librust-rand-0+std-dev (= ${binary:Version}),
 librust-rand-0+std-rng-dev (= ${binary:Version}),
 librust-rand-0+thread-rng-dev (= ${binary:Version}),
 librust-rand-0+unbiased-dev (= ${binary:Version}),
 librust-rand-0.9-dev (= ${binary:Version}),
 librust-rand-0.9+alloc-dev (= ${binary:Version}),
 librust-rand-0.9+default-dev (= ${binary:Version}),
 librust-rand-0.9+log-dev (= ${binary:Version}),
 librust-rand-0.9+nightly-dev (= ${binary:Version}),
 librust-rand-0.9+os-rng-dev (= ${binary:Version}),
 librust-rand-0.9+serde-dev (= ${binary:Version}),
 librust-rand-0.9+simd-support-dev (= ${binary:Version}),
 librust-rand-0.9+small-rng-dev (= ${binary:Version}),
 librust-rand-0.9+std-dev (= ${binary:Version}),
 librust-rand-0.9+std-rng-dev (= ${binary:Version}),
 librust-rand-0.9+thread-rng-dev (= ${binary:Version}),
 librust-rand-0.9+unbiased-dev (= ${binary:Version}),
 librust-rand-0.9.1-dev (= ${binary:Version}),
 librust-rand-0.9.1+alloc-dev (= ${binary:Version}),
 librust-rand-0.9.1+default-dev (= ${binary:Version}),
 librust-rand-0.9.1+log-dev (= ${binary:Version}),
 librust-rand-0.9.1+nightly-dev (= ${binary:Version}),
 librust-rand-0.9.1+os-rng-dev (= ${binary:Version}),
 librust-rand-0.9.1+serde-dev (= ${binary:Version}),
 librust-rand-0.9.1+simd-support-dev (= ${binary:Version}),
 librust-rand-0.9.1+small-rng-dev (= ${binary:Version}),
 librust-rand-0.9.1+std-dev (= ${binary:Version}),
 librust-rand-0.9.1+std-rng-dev (= ${binary:Version}),
 librust-rand-0.9.1+thread-rng-dev (= ${binary:Version}),
 librust-rand-0.9.1+unbiased-dev (= ${binary:Version})
Description: Randomness functionality, number generators - Rust source code
 Source code for Debianized Rust crate "rand"
