=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --all-features
Features: test-name=rust-rand:@
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-rand-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets
Features: test-name=librust-rand-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features log
Features: test-name=librust-rand-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features nightly
Features: test-name=librust-rand-dev:nightly
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features os_rng
Features: test-name=librust-rand-dev:os_rng
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.9.1 --all-targets --no-default-features --features simd_support
Features: test-name=librust-rand-dev:simd_support
Depends: dh-cargo (>= 31), rustc (>= 1.63), librust-bincode-1+default-dev (>= 1.2.1-~~), librust-rand-pcg-0.9+default-dev, librust-rayon-1+default-dev (>= 1.7-~~), @
Restrictions: allow-stderr, skip-not-installable
