## rust-rand 0.10.0

=== debian/changelog ===
rust-rand (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * Package rand 0.10.0 from crates.io using debcargo 2.7.11
  * Revert upstream switch from rand_chacha to chacha20.
  * Update test_is_broken annotations.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 01 Mar 2026 05:58:46 +0000
