=== debian/control ===
Source: rust-rand
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-getrandom-0.4+default-dev <!nocheck>,
 librust-getrandom-0.4+sys-rng-dev <!nocheck>,
 librust-rand-chacha-0.10+std-dev <!nocheck>,
 librust-rand-chacha-0.10-dev <!nocheck>,
 librust-rand-core-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rand
Homepage: https://rust-random.github.io/book
X-Cargo-Crate: rand

Package: librust-rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.4+default-dev,
 librust-getrandom-0.4+sys-rng-dev,
 librust-log-0.4+default-dev (>= 0.4.4-~~),
 librust-rand-chacha-0.10+std-dev,
 librust-rand-chacha-0.10-dev,
 librust-rand-core-0.10-dev,
 librust-serde-1+default-dev (>= 1.0.103-~~),
 librust-serde-1+derive-dev (>= 1.0.103-~~)
Provides:
 librust-rand+alloc-dev (= ${binary:Version}),
 librust-rand+default-dev (= ${binary:Version}),
 librust-rand+log-dev (= ${binary:Version}),
 librust-rand+serde-dev (= ${binary:Version}),
 librust-rand+simd-support-dev (= ${binary:Version}),
 librust-rand+std-dev (= ${binary:Version}),
 librust-rand+std-rng-dev (= ${binary:Version}),
 librust-rand+sys-rng-dev (= ${binary:Version}),
 librust-rand+thread-rng-dev (= ${binary:Version}),
 librust-rand+unbiased-dev (= ${binary:Version}),
 librust-rand-0-dev (= ${binary:Version}),
 librust-rand-0+alloc-dev (= ${binary:Version}),
 librust-rand-0+default-dev (= ${binary:Version}),
 librust-rand-0+log-dev (= ${binary:Version}),
 librust-rand-0+serde-dev (= ${binary:Version}),
 librust-rand-0+simd-support-dev (= ${binary:Version}),
 librust-rand-0+std-dev (= ${binary:Version}),
 librust-rand-0+std-rng-dev (= ${binary:Version}),
 librust-rand-0+sys-rng-dev (= ${binary:Version}),
 librust-rand-0+thread-rng-dev (= ${binary:Version}),
 librust-rand-0+unbiased-dev (= ${binary:Version}),
 librust-rand-0.10-dev (= ${binary:Version}),
 librust-rand-0.10+alloc-dev (= ${binary:Version}),
 librust-rand-0.10+default-dev (= ${binary:Version}),
 librust-rand-0.10+log-dev (= ${binary:Version}),
 librust-rand-0.10+serde-dev (= ${binary:Version}),
 librust-rand-0.10+simd-support-dev (= ${binary:Version}),
 librust-rand-0.10+std-dev (= ${binary:Version}),
 librust-rand-0.10+std-rng-dev (= ${binary:Version}),
 librust-rand-0.10+sys-rng-dev (= ${binary:Version}),
 librust-rand-0.10+thread-rng-dev (= ${binary:Version}),
 librust-rand-0.10+unbiased-dev (= ${binary:Version}),
 librust-rand-0.10.0-dev (= ${binary:Version}),
 librust-rand-0.10.0+alloc-dev (= ${binary:Version}),
 librust-rand-0.10.0+default-dev (= ${binary:Version}),
 librust-rand-0.10.0+log-dev (= ${binary:Version}),
 librust-rand-0.10.0+serde-dev (= ${binary:Version}),
 librust-rand-0.10.0+simd-support-dev (= ${binary:Version}),
 librust-rand-0.10.0+std-dev (= ${binary:Version}),
 librust-rand-0.10.0+std-rng-dev (= ${binary:Version}),
 librust-rand-0.10.0+sys-rng-dev (= ${binary:Version}),
 librust-rand-0.10.0+thread-rng-dev (= ${binary:Version}),
 librust-rand-0.10.0+unbiased-dev (= ${binary:Version})
Description: Randomness functionality, number generators - Rust source code
 Source code for Debianized Rust crate "rand"
