=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --all-features
Features: test-name=rust-rand:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-rand-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets
Features: test-name=librust-rand-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --no-default-features --features log
Features: test-name=librust-rand-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --no-default-features --features serde
Features: test-name=librust-rand-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --no-default-features --features simd_support
Features: test-name=librust-rand-dev:simd_support
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rand 0.10.0 --all-targets --no-default-features --features std
Features: test-name=librust-rand-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.85), librust-postcard-1+alloc-dev (>= 1.1.3-~~), librust-rand-chacha-0.10-dev, librust-rayon-1+default-dev (>= 1.7-~~), librust-serde-json-1+default-dev (>= 1.0.140-~~), @
Restrictions: allow-stderr, skip-not-installable
